 /* contents
------------------------------------------------------------------- */
 .btn-list {
   display: flex;
   flex-flow: wrap;
 }
 .btn-list li {
   list-style: none;
   width: 31.33%;
   margin-left: 3%;
   margin-bottom: 3%;
 }

 .btn-list li:nth-child(3n+1) {
   margin-left: 0;
 }
 .btn-list.col2  {
    display: flex;
    flex-flow: wrap;
    justify-content: space-between;
    margin-top: 60px;
 }
.btn-list.col2 li{
	list-style: none;
   width: 49%;
   margin-left: 0%;
   margin-bottom: 3%;
}

 .btn-list.col2 li:nth-child(3n+1) {
   margin-left: 0;
 }
 .btn-list li a {
    color: #019FB4;
    background-color: #FFFFFF;
    padding: 3em 2.5em 3em 1em;
    list-style-type: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
    font-weight: bold;
    -webkit-box-shadow: 0px 0px 6px rgba(172, 166, 152, 0.56);
    box-shadow: 0px 0px 6px rgba(172, 166, 152, 0.56);
    width: 100%;
    display: block;
    margin: 0px;
    background-repeat: no-repeat;
    background-position: 95% center;
    background-size: 24px auto;
    transition: all 0.3s ease-in-out;
    height: 100%;
 }

 .btn-list.cat1 li a {
    background-image: url(../img/maru-cat1.png);
 }
 .btn-list.cat2 li a {
   background-image: url(../img/maru-cat2.png);
 }
 .btn-list.cat3 li a {
   background-image: url(../img/maru-cat3.png);
 }
 .btn-list.cat4 li a {
   background-image: url(../img/maru-cat4.png);
 }
 .btn-list li a:link {
    color: #000000;
 }
 .btn-list li a:visited {
    color: #707070;
 }
 .btn-list li a:hover {
   background-color: #E0E0E0;
 }

.mov-list{
    display: flex;
	flex-wrap: wrap;
    list-style: none;
    justify-content: space-between;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 2em 0px;
    padding: 0px;
}
.mov-list li{
    width: 32%;
    padding: 0px;
    margin-bottom: 2%;
}

.link-list  {
    display: flex;
    flex-flow: wrap;
    justify-content: space-between;
    margin-top: 30px;
    margin-bottom: 30px;
 }
.link-list li{
	list-style: none;
   width: 49%;
   margin-left: 0%;
   margin-bottom: 3%;
}

 .link-list li a {
    color: #000000;
    background-color: #FFFFFF;
    padding: 2em 2em 1em 1.5em;
    list-style-type: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-align: left;
    font-weight: bold;
    -webkit-box-shadow: 0px 0px 6px rgba(172, 166, 152, 0.56);
    box-shadow: 0px 0px 6px rgba(172, 166, 152, 0.56);
    width: 100%;
    display: block;
    margin: 0px;
    background-repeat: no-repeat;
    background-position: 96% 36px;
    background-size: 20px auto;
    transition: all 0.3s ease-in-out;
    height: 100%;
    background-image: url(../img/ext-icon.png);
 }
.link-list .link-name{
    font-size: 120%;
    background-image: url(../img/triangle-magenta.png);
    background-repeat: no-repeat;
    background-position: left 4px;
    background-size: 20px auto;
    padding-left: 24px;
    margin-bottom: 0px;
    padding-bottom: 0.2em;
    padding-right: 1em;
    line-height: 1.5;
}
.link-list .link-comment{
    font-size: 85%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-weight: normal;
    line-height: 1.5;
    padding-left: 24px;
    border-top: thin solid #C4C3C3;
    padding-top: 0.5em;
}

 .link-list li a:link {
    color: #000000;
 }
 .link-list li a:visited {
    color: #707070;
 }
 .link-list li a:hover {
    background-color: #E0E0E0;
    color: #191919;
 }
/*------- 詳細ページ--------------------------------------------------- */
.chart-box{
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-top: 2em;
    padding-bottom: 2em;
    margin-left: auto;
    margin-right: auto;
    /* [disabled]max-width: 500px; */
}
.chart-box img{
    -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.17);
    box-shadow: 0px 0px 10px rgba(0,0,0,0.17);
}

.source-link-list{
    background-color: #E4DAC7;
    border-radius: 10px;
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
    padding: 1.5em 1em 0.8em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    list-style: none;
}
.source-link-list li{
    padding: 0px;
    margin: 0px 0px 8px 1em;
    font-size: medium
}
.source-link-list li a span.ext-icon{
    background-image: url(../img/ext-icon.png);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 20px auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-left:24px;
	/*filter: invert();*/
}
.source-link-list li a:link{
    word-wrap: break-word;
    color: #423A2B;
    text-decoration: underline;
    background-color: #E3DAC7;
}
.source-link-list li a:visited{
    color: #423A2B;
    text-decoration: none;
    background-color: #E3DAC7;
}
.source-link-list li a:hover{
    color: #000000;
    text-decoration: none;
    background-color: #E3DAC7;
}

.list-waku{
    margin-left: 0em;
    list-style: none;
    padding-top: 1em;
    padding-bottom: 1em;
	display: flex;
	flex-flow: wrap;
	justify-content: space-between;
}
.list-waku li{
	width:49%;
    background-color: #DBD5CB;
    margin-bottom: 1em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 1.5em;
    margin-left: 0px;
    border-radius: 6px;
    font-weight: bold;
    color: #443D31;
}
/* sitemap */

.sitemapflex{
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin-left: 0px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0px 1em 1em;
}
.sitemap-box{
    align-content: center;
    width: 33%;
    margin-right: 0%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 1em 1em 1em 2em;
    margin-bottom: 1em;
    border-right: thin solid #B1A489;
}
.sitemap-box:nth-child(3n){
    border-right-style: none;	
}
.sitemap-list{
    margin-left: 1em;
}
.cont-block.sitemap a:link{
    text-decoration: underline;
}
.cont-block.sitemap a:hover{
    text-decoration: none;
    color: #1B1B1B;
    margin-bottom: 1%;
    padding-left: 0px;
    margin-left: 1.5px;
}
 /* -----------------------------------------------------------------------------------------------------------
 pad screen
-------------------------------------------------------------------------------------------------------------- */
 @media screen and (max-width: 979px) {
	 	.btn-list li a {
    color: #019FB4;
    background-color: #FFFFFF;
    background-position: 95% center;
    background-size: 20px auto;
    font-size: 80%;
 }
	/*------- sitemap --------------------------------------------------- */
.sitemap-box{
    align-content: center;
    width: 48%;
    margin-right: 2%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 1em 1em 1em 2em;
    margin-bottom: 0px;
    border-right: thin none #ACACAC;
}
}
 


/* --------------------------------------------------------------------------------------------------------------------------
 smp screen
------------------------------------------------------------------------------------------------------------------------------- */
 @media screen and (max-width: 736px) {
   /* contents
------------------------------------------------------------------- */
	 .btn-list{
		 justify-content: space-between;
		 flex-grow:1;
	 }
   .btn-list li {
    list-style: none;
    width: 48%;
    margin-left: 0%;
    margin-bottom: 3%;
	
   }
   .btn-list li:nth-child(3n+1) {
     margin-left:inherit;
   }
	 .btn-list.col2  {
    display: flex;
    flex-flow: wrap;
    flex-flow: column;
    margin-top: 60px;
 }
.btn-list.col2 li{
	list-style: none;
   width: 100%;
   margin-left: 0%;
   margin-bottom: 3%;
}

 .btn-list.col2 li:nth-child(3n+1) {
   margin-left: 0;
 }
	.btn-list li a {
    width: 100%;
    color: #019FB4;
    background-color: #FFFFFF;
    text-align: center;
    background-position: 98% 10px;
    background-size: 16px auto;
    font-size: 100%;
    padding: 1.5em 1em;
    display: flex;
    align-items: center;
    min-height: 120px;
 }
	.btn-list li a span{
    width: auto;
    text-align: left;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
	 }
	 .mov-list{
		 flex-flow: column;
	 } 
.mov-list li{
    width: 100%;
    margin: 0px 0px 1em;
    padding: 0px;
}
.link-list  {
    margin-top: 0px;
    margin-bottom: 30px;
 }
.link-list li{
	list-style: none;
   width: 100%;
   margin-left: 0%;
   margin-bottom: 3%;
}
.link-list li a{
    background-position: 96% 33px;
    padding-left: 1.5em;
	 }
.link-list .link-name{
    font-size: 100%;
    background-position: left 0px;
    background-size: 22px auto;
}
	 .link-list .link-comment{
    padding-left: 4px;		 
	 }
/*------- 詳細ページ--------------------------------------------------- */
.list-waku{
    margin-left: 0em;
    list-style: none;
    padding-top: 1em;
    padding-bottom: 1em;
	display: flex;
	flex-flow:column;
	justify-content:flex-start;
}
.list-waku li{
	width:100%;
   
}
/*------- sitemap --------------------------------------------------- */
	 .sitemapflex{
    padding-left: 1em;
    padding-right: 1em;
}
.sitemap-box{
    align-content: center;
    width: 100%;
    margin-right: 0%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 1em 0em;
    margin-bottom: 0px;
    border-right: thin none #ACACAC;
}
	 .sitemap-list{
    padding-top: 0.5em;
}
 }
